\name{ProcessingContext-verifyPostProcessing}
\alias{ProcessingContext$verifyPostProcessing}
\alias{verifyPostProcessing}
\title{Method ProcessingContext$verifyPostProcessing}
\description{
Use this method to verify post processing.
}
\usage{
verifyPostProcessing(postProcessing_l)
}
\arguments{
\item{postProcessing_l}{An unconstrained list}
}
\section{Information}{
\subsection{Environment fields}{
◆ \bold{extraneous_l} list\cr◆ \bold{postProcessing_l} list\cr◆ \bold{self} environment
}
\subsection{Environment methods}{
■ \bold{verifyExtraneous}\cr■ \bold{verifyPostProcessing}
}
\subsection{offensive programming - semantic naming}{
Function name compliance is \code{TRUE}.

Function parameter-names compliance is \code{TRUE}.

Function parameter-names semantic naming compliance is \code{TRUE}.
}
\subsection{offensive programming - function return types}{
▶ Function return type is not instrumented.
}
\subsection{offensive programming - test case definitions}{
▶ Test case definition is not instrumented.
}
}
\author{
\packageAuthor{wyz.code.rdoc}

Maintainer: \packageMaintainer{wyz.code.rdoc}
}
\seealso{
Class \code{\link{InputContext}} class \code{\link{ProcessingContext}} class \code{\link{GenerationContext}} and class \code{\link{ManualPageBuilder}}.
}
\keyword{documentation}
\concept{documentation generation}
\encoding{UTF-8}
